.input-field .prefix ~ input, .input-field .prefix ~ textarea {
    color: #9e9e9e;
}

.submit_button {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.error {
    margin-top:20px;
    margin-bottom:20px;
}

.error a {
    text-decoration: underline;
}

.disabled {
    pointer-events: none;
    opacity: 0.4;
}

#deal_list_vertical #deals {
    height: 530px;
    overflow: scroll;
}

#deal_list_vertical #deals .deal{
    margin-top: 0 !important;
    width: 326px;
    margin-right: 0 !important;
    margin-left: 0 !important;
}

#deal_list_vertical .show-deal{
    border-top: none;
}

#deal_list_vertical .show-deal-expanded{
    border-top: none;
}

#deals {
    background-color: inherit;
    text-align: center;
    padding-bottom: 90px;
}

#deals .deal{
    /** border-radius: 25px; **/
    display: inline-block;
    vertical-align: top;
    box-shadow: 2px 2px 5px grey;
    border: 1px solid #BDBDBD;
    background-color: #ffffff;
    margin: 0.5%;
    width: 320px;
    min-height: 215px;
    cursor: pointer;
    color: inherit;
    text-align: left;
}

#deals .deal .left_column {
    float: left;
    width: 65%;
    padding: 5px 5px;
    overflow: hidden;
    position: relative;
}

#deals .deal .left_column .main-image {
    text-align: center;
}

#deals .deal .left_column .main-image img{
    padding-top: 15px;
    max-width: 200px;
    max-height: 154px;
    height: auto;
}

#deals .deal .right_column {
    background: transparent;
    float: left;
    position: relative;
    min-height: 180px;
    width: 35%;
    padding: 5px 8px 0px 8px;
    text-align: center;
    margin: auto;
}


#deals .deal .reward-top-text {
    background: transparent;
    color: #f0482f; /** buy x get y **/
    float: left;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    width: 100%;
}

#deals .deal .reward-text{
    background: transparent;
    color: #f0482f; /** award amount **/
    float: left;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    width: 100%;
    line-height: 0.9em;
    padding-top: 10px;
}


#deals .deal .time-left-text {
    float: left;
    clear: left;
    text-align: center;
    margin: auto;
}

#deals .deal .time-left-text i {
    color: gray;
    font-size: 14px;
}
#deals .deal .time-left-text p {
    font-size: 11px;
    color:#000000;
    margin: 0px;
}


#deals .deal .claims-left-text {
    float: right;
    text-align: center;
    margin: auto;
}

#deals .deal .claims-left-text i {
    color: #47c643;
    font-size: 16px;
}

#deals .deal .claims-left-text p {
    font-size: 11px;
    color:#000000;
    margin: 0px;
}
#deals .deal .available-at-text {
    font-size: 12px;
}

#deals .deal .title-text{
    position: relative;
    text-align: center;
    clear: left;
    font-size: 14px;
    padding: 5px;
    font-weight:normal;
    background-color: transparent;

    width: 305px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#deals .deal .retailers{
    font-size: 12px;
    padding:5px;
}

#deals .deal .retailers .fa-stack {
    width: auto;
    height:auto;
    line-height: normal;
}
#deals .deal .retailers .fa-circle {
    font-size: 20px;
    line-height: 0.9;
}
#deals .deal .retailers .retailer-badge{
    color: #ffffff;
    font-size: 11px;
    padding-top: 5px;
    font-weight:bold;
    font-family: 'Roboto', sans-serif;
}

#deals .deal .extra-badge-text {
    margin: 5px 0px 2px 0px;
    clear: left;
    color: inherit;
    background-color: inherit;
    font-size: 9px;
    border-radius: 7px;
    padding: 2px 3px 2px 3px;
}

#deals .deal .hidden-content {
    display:none;
    font-weight: normal;
}

#deals .deal .hidden-content {
    font-size:12px;
}


#deals .deal .hidden-content .retailers .fa-stack {
    clear: left;
}

#deals .deal .hidden-content h4 {
    border: 1px solid #BDBDBD;
    display: block;
    background-color: #dbdbdb;
    color: inherit;
    clear: left;
    padding: 5px;
    font-size: 16px;
    text-align: center;
    margin: 10px 0px;
}

#deals .deal .hidden-content p, #deals .deal .hidden-content div, #deals .deal .hidden-content ul
{
    padding: 5px 10px;
}

.filtered_deals .deal [type="checkbox"]+label:before{
    border-radius: 50%;
}

.filtered_deals .deal [type="checkbox"]:checked+label:before
{
    border-top: 2px solid #f0482f;
    border-left: 2px solid #f0482f;
    background-color: #f0482f;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    width: 18px;
    height: 18px;
    top: 0;
    left: 0;
}

#main {
    height:100vh;
    background: #f6f6f6;
}

#toolbar {
    position: fixed;
    top: 0;
    background-color: #f0482f;
    text-align: center;
}

#content {
    padding: 0.5%;
    background: inherit;
    min-height: calc(100vh - 56px);
}

form#receipt_upload_form div#receipt_upload>div {

}

div#claim_detail {
    background-color: #ffffff;
    border: 1px solid #444;
    padding: 5px;
}

div#claim_detail .deals {
    border-left: 1px solid #444;
    border-right: 1px solid #444;
}
div#claim_detail .deals .deal {
    width: 33%;
}

div#claim_detail .deals .deal p {
    font-size: 11px;
}

div#claim_detail .receipts {
}

div#claim_detail button {
    float: right;
}


div#upload button.proceed {
    float: left;
    margin-top: 15px;
    margin-left: 45%;
    display: none;
}

div#upload button.proceed.show {
    display: block;
}

div#upload h1 {
    font-size: 20px;
}

.account {
    left:350px;
    top:86px;
    border: 0px solid;
    width:477px;height:618px;
    background-color: inherit;
    padding: 10px;
}

.account-title {
    font-size: 24px;
    color: #5c5c5c;
}

.account-amount {
    font-weight: bold;
    font-size: 36px;
    color: #f0482f;
}

.account-amount-text {
    font-weight: bold;
    font-size: medium;
    color: #5c5c5c;
}

.account-payment-info {
    font-size: medium;
    width: 300px;
    color: #5c5c5c;
    padding-top: 15px;
}

.account-payment-info i {
    float: left;
    font-size: 20px;
    margin-top: 2px;
}

.account-payment-info-text {
    margin-left: 25px;
}

.account button {
    margin-top: 20px;
}

.floating-button {
    height: 75px !important;
    width: 75px !important;
    display: table-cell;
    vertical-align: middle;
    border: 2px solid #ffffff;
    font-size: 13px;
}

.floating-button-container {
    display: table;
    width: 75px;
    left: 50%;
    margin-left: -40px;
    position: fixed;
    bottom: 2%;
    text-align: center;
    z-index: 10000;

}

.floating-button-container button {
    padding: 0px;
    margin: 0px;
    border: 0px;
    background-color: transparent !important;
}

.floating-button .fa-camera {
    display: block;
    font-size: 35px;
    margin: 10px 0px -9px;
}

.white_background {
    background: white !important;
}

.claim-parameter-block {
}

.section-title {
    background: #E6E6E6;
    padding: 10px;
}

.claim-parameter > div > label {
    display: none;
}

.claim-parameter-option {
    width: 100%;
    border-bottom: 1px solid #E6E6E6;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}

.filtered_deals .main-image {
    float: left;
}

.filtered_deals .main-image img {
    width: 155px;
    height: 102px;
    vertical-align: middle;
}

.filtered_deals .deal {
    width: 100%;
/*    height: 130px; */
    display: block;
    overflow:hidden;
    border-top: 1px solid #E6E6E6;
    padding-top: 5px;
    padding-bottom: 5px;
}

.filtered_deals .description {
    display: inline-block;
    float: left;
    padding-top: 8px;
    padding-left: 15px;
}

.filtered_deals .reward-text {
    display: block;
    float: left;
    color: #f0482f;
    font-size: 24px;
    font-weight: bold;
    line-height: 0.9em;
}

.filtered_deals .title-text {
    display: block;
    float: left;
    clear: left;
    padding-top: 20px;
}

[type="radio"]:checked+label:after, [type="radio"].with-gap:checked+label:after {
    background-color: #f0482f;
}

[type="radio"]:checked+label:after, [type="radio"].with-gap:checked+label:before, [type="radio"].with-gap:checked+label:after {
    border: 2px solid #f0482f;
}

[type="checkbox"]:checked+label:before {
    border-right: 2px solid #f0482f;
    border-bottom: 2px solid #f0482f;
}

button {
    background-color: #f0482f !important;
}

select:focus {
    outline: 1px solid #f0a7a5;
}

.filtered_deals .redemptions [type="radio"]:not(:checked),
.filtered_deals .redemptions [type="radio"]:checked {
    opacity: 1;
    left: auto;
    position: static;
}

.filtered_deals .deal-details {
    overflow: hidden;
}

.filtered_deals label[for*="deal_check_"] {
    display: block;
    margin-top: 45px;
    margin-left: 15px;
    float: left;
}

.filtered_deals .deal .redemptions {
    padding-left: 15px;
    font-size: 12px;
    font-style: italic;
}

.filtered_deals .deal .redemptions select {
    width: auto;
    display: inline;
}

.claim-parameter-option label {
    width:100%;
}

.alert {
    padding: 8px 35px 8px 14px;
    margin-top: 5px;
    margin-bottom: 10px;
    text-shadow: 0 1px 0 rgba(255,255,255,0.5);
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.alert-success {
    color: #468847;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.alert-danger, .alert-error {
    color: #b94a48;
    background-color: #f2dede;
    border-color: #eed3d7;
}

.list-with-bullets {
    padding-left: 40px;
}

.list-with-bullets li {
    list-style-type: disc !important;
}

.claim-upload-image-form {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.receipt-upload-tips {
    padding: 10px 10px;
}

.file-field .btn {
    background-color: #f0482f !important;
}

.file-field .btn span {
    color: white !important;
}

.claim-upload-image-form button {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
}

.auth-container {
    font-family: 'Open Sans', sans-serif;;
    padding: 20px;
    margin-left: auto;
    margin-right: auto;
    max-width: 755px;
}

.auth-form-container {
    padding: 20px;
    text-align: center;
}

.auth-form-container h5 {
    color: #F04831;
    margin-top: 30px;
}

.auth-form-container p{
    max-width: 550px;
    margin: 20px auto;
}

.extra-retailer-badge {
    display: block;
    font-size: 16px;
    text-align: center;
}

#change-details .collection {
    margin-top: 0px;
}

#change-details .collection a.collection-item {
    color: black;
    border-bottom: 1px solid #e0e0e0;
}

#faq-details .collection {
    margin-top: 0px;
}

.faq-topic-title{
    background-color: #f7f7f7;
    padding: 10px;
    color: #818181;
}

.faq-topic-content{
    padding: 10px;
    color: #818181;
    font-size: 14px;
}

#faq-details .collection a.collection-item {
    color: black;
    border-bottom: 1px solid #e0e0e0;
}

.collection-item-title {
    font-weight: normal;
}

.collection-item-value {
    font-weight: bold;
}



#change-payment-details .collection {
    margin-top: 0px;
}

/*
#change-payment-details .collection label {
    display: table-cell;
    width: 120px;
}

#change-payment-details .collection input {
    display: table-cell;
    width: 100%;
}

#change-payment-details {
    overflow: hidden;
}

#change-payment-details ul {
    display: table;
    width: 100%;
}

#change-payment-details li {
    display: table-row;
    border-bottom: 1px solid #e0e0e0;
}
*/

#change-payment-details #user_payment_details_paymentMethod label {
    margin-right: 35px;
}

#user_payment_details_submit, #user_payment_details_cancel {
    margin-left: 20px;
    margin-bottom: 30px;
}

#change-payment-details .alert {
    margin-bottom: 0px;
}

.forgot_password_block {
    text-align: center;
    margin-top: 20px;
}

.forgot_password_block a {
    text-align: center;
    color: #f0482f;
    font-size: 12px;
    font-size: 20px;
    font-weight: 100;
}

#forgot_password_cancel {
    margin-left: 20px;
}


#login_register_form_block {
    margin-top:30px;
}

#subscribe_block {
    text-align: left;
    width: 100%;
    margin-bottom: 20px;
}

#terms_block {
    color: #828282;
    font-size: 12px;
    margin-top: 20px;
}

#deal_list_vertical {
    zoom: 85%;
}

#deal_list_vertical #deals .deal {
    cursor: auto !important;
    border: none !important;
    box-shadow: none !important;
}

@-moz-document url-prefix() {
    #deal_list_vertical #deals .deal{
        /* transform, fix for firefox scaling */
        transform: scale(0.85, 0.85);
        transform-origin: 0% 0% 0px;
    }
}

#deal_list_vertical #deals .show-deal {
    border-bottom: 1px solid #BDBDBD !important;
}

#deal_list_vertical #deals .show-deal-expanded {
    border-bottom: 1px solid #BDBDBD !important;
}

.show-deal{
    color: #000;
}

.show-deal-expanded{
    color: #000;
}


.receipt-section{
    max-width: 500px;
}

.receipt-row {
    border-bottom: 1px solid #E6E6E6;
    padding: 10px;
    width: 100%;
}

.receipt-activity-retailer{
    color: #7e878d;
}

.receipt-activity-status{
    float: right;
}

.receipt-activity-commission{

}

.receipt-activity-date{
    color: #7e878d;
    float: right;
}

.code-redeem-field{
    margin-top: 0;
}

.deal-details-link-wrapper{
    text-align: center;
}

.deal-details-link{
    color: #f0482f;
    text-decoration: underline;
}

.retailer-filter-icon-wrapper{
    float: right;
    height: 56px;
    line-height: 56px;
    width: 56px;
    text-align: center;
    cursor: pointer;
}

.retailers-list-wrapper{
    max-height: 90vh;
    overflow: scroll;
    position: fixed;
    background-color: whitesmoke;
    top: 56px;
    right: 0;
    border-top: solid #b0bec5 1px;
    border-left: solid #b0bec5 1px;
    border-right: solid #b0bec5 1px;
    z-index: 100;
}

.retailers-list{
    margin: 0;
    border-top: solid 1px #b0bec5;
}

.retailer-radio-label{
    width: 100%;
    height: 40px !important;
    padding-top: 8px;
}

.retailer-radio-label:before{
    top: 8px !important;
}

.retailer-radio-label:after{
    top: 8px !important;
}

.deals-retailer-row{
    border-bottom: solid #b0bec5 1px;
    padding: 0;
    float: left;
    cursor: pointer;
}

.deals-retailer-row {
    width: 100%;
}

@media screen and (min-width: 700px) {
    .deals-retailer-row {
        width: 33.3%;
    }
}

@media screen and (min-width: 1200px) {
    .deals-retailer-row {
        width: 20%;
    }
}

.ajax-loading-gif-wrapper{
    position: fixed;
    width: 100%;
    height: 100vh;
    z-index: 20000;
    background: rgba(255, 255, 255, 0.5);
}

.ajax-loading-gif{
    width: 64px;
    height:64px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -32px;
    margin-top: -32px;
    background: url(../img/ajax-loader.gif) no-repeat center center;
}

.clear-deals-filter-row{
    height: 41px;
}

.clear-deals-filter-button{
    height: 41px;
    width: 100%;
}

.retailers-filter-header{
    height: 40px;
    width: 100%;
}

.retailers-filter-clear-button{
    background-color: #fff;
    float: right;
    padding: 4px 10px;
    border: solid 1px #b0bec5;
    border-radius: 3px;
    margin-top:3px;
    margin-right: 10px;
    cursor: pointer;
}

.retailers-filter-title{
    padding-top:12px;
    padding-left: 10px;
    float: left;
    line-height: 1;
}

.favourite-button-wrapper{
    text-align: center;
}

.favourite-button{
    margin-top: 0 !important;
}

.favourite-filter-icon-wrapper{
    float: right;
    height: 56px;
    line-height: 56px;
    width: 56px;
    text-align: center;
    cursor: pointer;
}

.filter-header-text{
    z-index: 20;
    top: 56px;
    position: fixed;
    width: 100%;
    padding: 10px 20px;
    background-color: #ECECEC;
}

#filteredRetailerName{
    display: inline-block;
    margin-left: 5px;
}

.new-deal-mark{
    background-color: #f0482f;
    color: #FFF;
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    text-align: center;
    position: absolute;
    width: 140px;
    top: 14px;
    left: -43px;
}

.facebook-login-button{
    background-color: #37428A !important;
}

.facebook-login-button:before{
    content: "";
    background: url('../img/facebook_icon.png') no-repeat;
    width: 30px;
    height: 30px;
    float: left;
    background-size: 30px;
    border-radius: 4px;
    display: inline-block;
    margin-top: 11px;
    margin-right: 10px;
    margin-left: -20px;
}

.login-form-buttons-divider{
    margin: 0px auto 13px;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
}

.receipt-activity-info{
    font-size: 20px;
    margin-top: 2px;
    color: #5c5c5c;;
}

.receipt-activity-info i{
    float: left;
    margin: 1px;
}

.receipt-activity-info p{
    margin-left: 25px;
    line-height: 1.5;
    font-size: 16px;
}

.trust-img{
    max-width: 330px;
    max-height: 100px;
    width: auto;
    height: auto;
    margin: 15px auto 15px;
}

.show-trusts{
    width: 400px;
}

#trusts{
    color: white;
    text-align: center;
}

.trust-text{
    font-style: italic;
    padding: 0 10px;
}

br .slick-slide{
    display: none !important;
}

.trust-wrapper{
    width: 330px;
    float: left;
    color: #92989f;
}

#members{
    color: white;
    text-align: center;
}

.members-wrapper{
    width: 330px;
    float: left;
    color: #92989f;
    font-style: italic;
}

.member-img{
    width: 100px;
    height: 100px;
    border: solid 3px #ec4937;
    border-radius: 50%;
    background-color: #fff;
    padding: 3px;
}

.login-header-text{
    text-align: center;
    color: #f0482f;
    font-size: 28px;
    font-family: 'Open Sans', sans-serif;
    margin: 35px 0 20px;
    letter-spacing: 0px;
}

.login-logo{
    margin: 10px 0 0 7px;
    float: left;
    font-family: 'Open Sans', sans-serif;
    font-weight: 100;
    font-size: 30px;
    width:200px;
    height:60px;
    background: url("/images/frontend/checkout-logo.png") no-repeat;
}

.login-note{
    color: #828282;
    font-size: medium;
    margin-top: 20px;
    padding-bottom: 10px;
}

.email-wrapper input{
    border: solid 1px lightgray;
}

.password-wrapper input{
    border: solid 1px lightgray;
}

.forgot-pass-email-wrapper input{
    border: solid 1px lightgray;
}

.sign-in-email input{
    border: solid 1px lightgray;
}

.sign-in-pass input{
    border: solid 1px lightgray;
}

.hooray-header-text{
    text-align: center;
    color: #f0482f;
    font-size: 80px;
    font-family: 'Open Sans', sans-serif;
    margin: 35px 0 0;
    letter-spacing: 2px;
}

#login_register_confirmation_block .hooray-text-cahsback{
    font-weight: bold;
    margin: 0 0 40px;
    max-width: 675px;
}

#login_register_confirmation_block .hooray-text-benefits{
    margin-top: 0;
    margin-bottom: 0;
}

#login_register_confirmation_block .login_register_confirmation_block{
    text-align: center;
    font-size: 16px;
}

.hooray-webApp-links{
    padding: 20px 0 30px;
}

.hooray-webApp-links a{
    margin: 0 10px;
}

.hooray-webApp-links a img{
    width: auto;
    height: 40px;
}

.hooray-deals-link{
    font-family: 'Open Sans', sans-serif;
    color: #f0482f;
}

#cashback_on_go_block  .cashback-thanks{
    font-weight: bold;
    margin: 80px auto;
}

.cashback-cancel-link{
    font-family: 'Open Sans', sans-serif;
    color: #f0482f;
}

#cashback_on_go_block .cashback-download{
    margin-bottom: 0;
}

form[name="forgot_password"] input, form[name="login"] input, form[name="registration"] input {
    padding-left: 10px;
    padding-right: 10px;
}

#toolbar .header-button-link{
    float: right;
    color: #ffffff;
    cursor: pointer;
    margin-top: 15px;
    margin-right: 30px;
    border: solid 1px #f7eceb;
    border-radius: 20px;
    padding: 3px 18px;
    transition: 0.7s;
    font-size: 14px;
}

#toolbar .header-button-link:hover{
    text-decoration: none;
    color:  #e14838;
    background-color: #f7eceb;
    transition: 0.7s;
}

.recaptcha {
    width: 304px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 30px;
}

.left-image-arrow{
    position: absolute;
    left: 5px;
    z-index: 5;
}

.right-image-arrow{
    position: absolute;
    right: 5px;
    z-index: 1;
}

#deals .single-deal .deal .left_column{
    width: 100%;
    height: 260px;
    padding: 25px 5px;
}

.arrow-image{
    display: none;
    background-color: #f0482f;
    font-size: 25px;
    width: 35px;
    height: 35px;
    top: 85px;
    padding-left: 5px;
    border-radius: 10%;
    color: white;
    opacity: 0.6;
    transition: 1s;
}

.arrow-image:hover{
    transition: 1s;
    opacity: 1;
}

#deals .single-deal .deal .left_column .main-image img{
    padding-top: 0px;
    max-width: 230px;
    max-height: 200px;
}

#deals .single-deal .deal .reward-text{
    margin-top: 0;
    width: 180px;
}

#deals .single-deal .deal .reward-top-text{
    width: 180px;
    margin-bottom: -10px;
}

#deals .single-deal .deal .time-left-text{
    display: inline-block;
    float: none;
    width: 138px;
}

#deals .single-deal .deal .claims-left-text{
    display: inline-block;
    float: none;
    width: 138px;
}

#deals .single-deal .deal .deal-reward{
    height: 390px;
}

.percent-cashback{
    font-size: 18px;
}

#deals .single-deal .deal .title-text {
    border: 1px solid #BDBDBD;
    display: block;
    background-color: #dbdbdb;
    color: inherit;
    clear: left;
    padding: 5px;
    font-size: 16px;
    text-align: center;
    margin: 10px 0 15px;
    width: 100%;
}

#deals .single-deal .deal .left_column .main-image {
    text-align: center;
    width: 230px;
    overflow: hidden;
    margin: 0 auto;
    padding: 0;
}

.images-container{
    height: 184px;
    width: 3400px;
}

.carousel-image{
    float: left;
    width: 308px !important;
}

.images-indicators{
    display: none;
    margin: 0 auto 20px;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translate(-50%, -50%);
}

.image-indicator{
    border: 1px solid #f0482f;
    border-radius: 25px;
    margin: 0 5px;
    float: left;
    background-color: #f0482f;
    width: 12px;
    height: 12px;
    opacity: 0.6;
    transition: 0.5s;
}

.active-image-indicator{
    background-color: white;
    opacity: 1;
    transition: 0.5s;
}

.carousel-video-container{
    height: 184px;
    position: relative;
}

.carousel-video{
    max-width: 235px;
    max-height: 150px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.video-click-to-play{
    background-color: #f0482f;
    opacity: 0.6;
    border-radius: 10%;
    position: absolute;
    padding: 15px;
    font-weight: bold;
    color: white;
    z-index: 10;
    top: 60px;
    left: 50%;
    margin-left: -45px;
    transition: 0.5s;
}

.video-click-to-play:hover{
    opacity: 1;
    transition: 0.5s;
}

.expanded_carousel_video{
    display: none;
    padding: 20px;
    position: absolute;
    left: 50%;
    top: 300px;
    transform: translate(-50%, -50%);
    background-color: white;
    border-radius: 15px;
    z-index: 10;
    opacity: 1;
}

.deal-video{
    max-height: 500px;
    max-width: 500px;
}

.expanded_carousel_video_background{
    display: none;
    position: fixed;
    width: 100%;
    height:100%;
    z-index: 10;
    top: 0px;
    background: rgba(0, 0, 0, 0.6);
    opacity: 0.6;
}

.carousel_video_close_button{
    cursor: pointer;
    z-index: 20;
    border-radius: 50%;
    font-size: 20px;
    width: 35px;
    height: 35px;
    color: #f0482f;
    position: absolute;
    right: 3px;
    top: 2px;
    background-color: white;
    border: solid 2px #f0482f;
    opacity: 0.6;
    transition: 0.5s;
}

.carousel_video_close_button:hover{
    opacity: 1;
    transition: 0.5s;
}

/* Scale video on mobile devices*/
@media screen and (max-width: 500px) {
    .deal-video{
        max-width: 100%;
        max-height: 100%;
    }

    .expanded_carousel_video{
        top: 10px;
        transform: none;
        left: auto;
        width: 100%;
    }
}